1. Appeal
Casharc
  • API
    • Merchant
      • Balance
        • Balance
      • Payment
        • README
        • Payment
        • Payment Detail
        • Payment Refund
        • Payment Cancel
      • Payout
        • Payout
        • Payout Detail
        • Payout Cancel
      • Appeal
        • Appeal
          POST
        • Appeal Detail
          GET
        • Appeal Cancel
          POST
  1. Appeal

Appeal Detail

GET
/merchant/v1/appeals/{appealId}

Request

Path Params

Header Params

Responses

🟢200
application/json
Bodyapplication/json

🟠401
🟠404
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/merchant/v1/appeals/' \
--header 'X-Public-Key;' \
--header 'X-Secret-Key;'
Response Response Example
200 - Example 1
{
    "data": {
        "id": "string",
        "appeal_id": "string",
        "requested": {
            "amount": "string",
            "currency": "string"
        },
        "resolved": {
            "amount": "string",
            "currency": "string"
        },
        "attachments": {
            "id": "string",
            "type": "string",
            "filename": "string",
            "url": "string",
            "created_at": "string"
        },
        "status": "string",
        "created_at": "string",
        "updated_at": "string",
        "metadata": {}
    }
}
Previous
Appeal
Next
Appeal Cancel
Built with